TRYTOND-STAT(1)

NAME
trytond-stat - Tryton Application Platform (Worker)

SYNOPSIS
trytond-stat

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

This script shows statistics for a running server.

OPTIONS
Usage: trytond-stat [options]

--version
    show program's version number and exit
-h, --help
    show this help message and exit
-c FILE [FILE ...], --config FILE [FILE ...]
    specify configuration files
    To exit press 'q', to inverse sort order press 'r'.

FILES
/etc/tryton/trytond.conf, /etc/tryton/trytond_log.conf

SEE ALSO
trytond(1), trytond-admin(1), trytond-console(1), trytond-cron(1), trytond-worker(1), tryton(1)

HOMEPAGE
More information the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.
This manual page was written by Mathias Behrle <mbehrle@debian.org>.